Skip to main content
GET
/
projects
/
{project_reference}
/
deployments
/
{deployment_id}
Get Deployment
curl --request GET \
  --url https://api.veryfront.com/projects/{project_reference}/deployments/{deployment_id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "release_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "environment_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_reference
string
required
deployment_id
string<uuid>
required

Response

Deployment found

id
string<uuid>
required
release_id
string<uuid>
required
environment_id
string<uuid>
required
created_at
string
updated_at
string